## git-bug commands

Display available commands.

```
git-bug commands [flags]
```

### Options

```
  -p, --pretty   Output the command description as well as Markdown compatible comment
  -h, --help     help for commands
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.

